{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-19T14:48:16Z"
    },
    "lastModificationSignature": "c151d58b9a4ad90e74f0732ba3c27a32578f7a2ee40c57b40ae71d7728c4e2c3"
  }
}